{
  "items": [
    {
      "name": "arch-model",
      "slug": "arch-model",
      "title": "Architecture Model",
      "status": "ready",
      "template": null,
      "depot": {
        "name": "arch-model",
        "slug": "arch-model",
        "title": "Architecture Model",
        "status": "ready",
        "source_template": null,
        "data_path": "atlas/book/arch-model"
      },
      "output_depot": null,
      "system": "atlas"
    },
    {
      "name": "feature-flow",
      "slug": "feature-flow",
      "title": "Feature Flow Pipeline",
      "status": "ready",
      "template": null,
      "depot": {
        "name": "feature-flow",
        "slug": "feature-flow",
        "title": "Feature Flow Pipeline",
        "status": "ready",
        "source_template": null,
        "data_path": "atlas/book/feature-flow"
      },
      "output_depot": null,
      "system": "atlas"
    },
    {
      "name": "gherkin-samples",
      "slug": "gherkin-samples",
      "title": "Gherkin Samples",
      "status": "ready",
      "template": null,
      "depot": {
        "name": "gherkin-samples",
        "slug": "gherkin-samples",
        "title": "Gherkin Samples",
        "status": "ready",
        "source_template": null,
        "data_path": "atlas/book/gherkin-samples"
      },
      "output_depot": null,
      "system": "atlas"
    },
    {
      "name": "feature-form-samples",
      "slug": "feature-form-samples",
      "title": "Feature Form Samples",
      "status": "ready",
      "template": {
        "name": "feature-form",
        "slug": "feature-form",
        "title": "Feature Form Template",
        "status": "ready",
        "template_path": "atlas/template/feature-form",
        "system": "atlas"
      },
      "depot": {
        "name": "feature-form",
        "slug": "feature-form",
        "title": "Feature Forms",
        "status": "ready",
        "source_template": "feature-form",
        "data_path": "atlas/book/feature-form-samples/feature-form"
      },
      "output_depot": null,
      "system": "atlas"
    }
  ]
}
